---
title: Change Log
---


# Change Log

<div class="documentation__toc"></div>

## Introduction

All notable changes to this project will be documented in this file.

- `Added` for new features.
- `Changed` for changes in existing functionality.
- `Deprecated` for soon-to-be removed features.
- `Removed` for now removed features.
- `Fixed` for any bug fixes.
- `Security` in case of vulnerabilities.

### Versioning

This project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

### Deprecated Features

Features that are deprecated will generally be removed in the next `minor` update unless noted otherwise.

## Releases

### [1.9.8] - 2022-02-21
### Fixed
- Fix PHP 8 issue when filling `*` fields.
- 
### [1.9.7] - 2022-01-27
### Fixed
- Fix PHP 8 issue where filling `*` fields was removing a field upon symbol removal.

### [1.9.6] - 2022-01-25
### Changed
- Replace spaces with `+` in image cache paths.

### [1.9.5] - 2022-01-25
### Fixed
- Fix issue where translation IDs were overriding main IDs.

### [1.9.4] - 2022-01-23
### Added
- Added `F j, Y` date format option.

### [1.9.3] - 2022-01-17
### Fixed
- Fix issue where `EloquentCriteria` was returning null.

### [1.9.2] - 2021-03-22
### Fixed
- Fixed migration class issues.

### [1.9.1] - 2021-03-18
### Fixed
- Fixed migration support for L8.

### [1.9.0] - 2021-03-18
### Added
- Added support for addons in vendor directory.
- Config `streams::addons.autoload` which defaults to `true`.

### Changed
- Changed integrator to not throw such a fit if a suspected addon class does not exist.
